body {
  margin: 0;
  padding: 0;
  font-family: 'Helvetica Neue', Helvetica, Arial, Sans-serif;
}

#map {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
}

h1 {
  font-size: 1.3vw;
  line-height: 1.3vh;
  text-align: center;
}

h2 {
  font-size: 1.1vw;
  line-height: 1.1vh;
//  margin-bottom: 10px;
  text-align: center;
}

h3 {
  font-size: 0.9vw;
  line-height: 0.9vh;
//  margin-bottom: 10px;
  text-align: center;
}

a {
  text-decoration: none;
  color: #2dc4b2;
}

#console {
  position: fixed;
  top: 25%;
  width: 20%;
  left: 1%;
  padding: 1vw 1vw;
  background-color: white;
  opacity: 0.85;
}    	

.session {
  margin-bottom: 20px;
}

.row {
  height: 1.5vw;
  width: 100%;
}

.colors {
  background: linear-gradient(to right, #2dc4b2, #3bb3c3, #669ec4, #8b88b6, #a2719b, #aa5e79);
  margin-bottom: 5px;
}

.label {
  width: 15%;
  display: inline-block;
  text-align: center;
}


.mapboxgl-marker {
	background-image: url( "http://geoespaciales.com/static/elecciones2018/marcador2.png" );
	background-size	: cover;
	color			: 'red';
    border			: 1px solid #1d1c1c;
//  border-radius	: 50%;
    height			: 30px;
    width			: 30px;
    cursor			: pointer;
}
.mapboxgl-Popup-content {
    color: black;
    background-color: #ffffff;
    border-color: #00DBE7;
    box-shadow: 8px 8px 8px gray;
    border-radius: 10%;
    border: 5px solid rgba(128,128,128,0.5);
}
a.PopUp:link {color:black;}
a.PopUp:visited {color: gray;}
a.PopUp:hover {color: darkgray;}
table {
	width 		: 100%;
}
th {
	text-align	: center;
	font-size	: 1vw;
}
td {
	text-align	: center;
	font-size	: 1vw;
}
td.coal {
	text-align	: left;
}
tr:nth-child(even) {background-color: #c0c0c0;}
label {
	font-size	: 0.9vw;
}
canvas {
	-moz-user-select: none;
 	-webkit-user-select: none;
 	-ms-user-select: none;
}

img.sticky {
	position: -webkit-sticky;
	position: sticky;
	top: 20px;
	left:20px;
	opacity: 0.75;
	width: 120px;
}

/* Paste this css to your style sheet file or under head tag */
/* This only works with JavaScript, 
if it's not present, don't show loader */
.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 1;
	background: url("http://geoespaciales.com/static/elecciones2018/simple-pre-loader/images/loader-128x/Preloader_3.gif") center no-repeat #fff;
}
.map-overlay-inner {
   width: 100%
}
            
.map-overlay-inner fieldset {
   border: none;
   padding: 0;
   margin: 0 0 10%;
   text-align: center;
}
            
.map-overlay-inner button {
   display: inline-block;
   width: 16%;
   height: 1.2vw;
   border: none;
   cursor: pointer;
}
            
.map-overlay-inner button:focus {
   outline: none;
}
            
.map-overlay-inner button:hover {
   box-shadow:inset 0 0 0 3px rgba(0, 0, 0, 0.10);
}
.overlay {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 10; /* Sit on top */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
   	height: 100%; /* Full height */
	background-color: rgb(0,0,0); /* Fallback color */
	background-color: rgba(0,0,0,0.5); /* Black w/ opacity */
}
            
.overlay-content {
	background-color: #ffffff;
    margin: auto;
    top: 5%;
    left: 5%;
    position: fixed;
	width: 90%; /* Full width */
	height: 90%;
	border: 2px solid;
    border-color: #00DBE7;
    box-shadow: 8px 8px 8px gray;
    border-radius: 2%;
	overflow: auto;
	-webkit-animation-name: animatetop;
	-webkit-animation-duration: 1s;
	animation-name: animatetop;
	animation-duration: 1s
}
            
/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-100%; opacity:0} 
    to {top:5%; opacity:1}
}

@keyframes animatetop {
    from {top:-100%; opacity:0}
    to {top:5%; opacity:1}
}

.overlay-charts {
   width: 100%; /* Full width */
   overflow: auto;
}
           
.overlay .closebtn {
	position: -webkit-sticky;
	position: sticky;
	top: 0%;
	left: 97%;
	font-size: 3vw;
    color: #ffffff;
}
            
.overlay .closebtn:hover, .closebtn:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
            

.chart {
   width: 90%; /* Full width */
   margin: auto;
}
